Subject: PMP> Trap origin

From: Harry Lewis <[email-masked]>
Date: Wed, 10 Dec 1997 18:19:14 -0500

There has been quite some discussion on the WinSNMP reflector about the fact
that, if a trap is brokered through a proxy, the trap header takes on the
identity of the proxy so it is no longer possible to determine what device
originated the trap. (I am probably short-changing the topic.). The proposal
gaining consensus seems to be adding information (like the originating device
IP or IPX address) to the VARBIND, itself, that will remain associated with the
trap. We could (should?) address this in our latest printer MIB while it sits
on the shelf waiting for whatever it's waiting for.

Harry Lewis - IBM Printing Systems